uuid: 38fc2343-36c8-4cd5-b474-267f7a8adf4e
langcode: nl
status: false
dependencies:
  module:
    - language
  theme:
    - dcsbn
id: taalkeuze
theme: dcsbn
region: primary_menu
weight: -3
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: Language
  provider: language
  label_display: '0'
visibility: {  }
